[Setting]
HourFileName=arrow hour.png
MinuteFileName=arrow minute.png
SecondFileName=arrow second.png
CenterFileName=spindle.png
HourCenterX=60
HourCenterY=9.5
MinuteCenterX=62
MinuteCenterY=9.5
SecondCenterX=1
SecondCenterY=9.5
